Description

There are a range of benefits for those of pension age to help with fuel bills, including the Winter Fuel Payment and the Cold
Weather Payment.
Are they included as income or benefits in Understanding Society?

History

#1 - 02/01/2024 02:32 PM - Understanding Society User Support Team
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Understanding Society User Support Team

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 02/06/2024 04:15 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Elaine,

We categorized benefits as a source of income. The benefits we’'ve collected are listed in the income section of the user guide under Derived Income
variables

Additionally, you might find variable “w_ficode” useful, as it captures the income receipt code. While winter fuel and cold weather payments are not
explicitly listed, respondents can report “any other benefit” so they may report them there. Consequently, they'd be included in the benefit totals.

For further insights into UKHLS income data, you might want to check out a recent paper from our Income team Understanding Society: the income
data

I hope this information is helpful.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#3 - 03/21/2024 04:31 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/derived-income-variables/
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/derived-income-variables/
https://onlinelibrary.wiley.com/doi/full/10.1111/1475-5890.12353
https://onlinelibrary.wiley.com/doi/full/10.1111/1475-5890.12353
http://www.tcpdf.org

